::-webkit-scrollbar-button {
background-image:url('');
background-repeat:no-repeat;
width:5px;
height:0px
}

::-webkit-scrollbar-track {
background-color:#FAFAFA;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 0px;
background-color:#CB8B30;
}

::-webkit-scrollbar-thumb:hover{
background-color:#FFCC00;
}

::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:4px;
height:0px
}
::-webkit-scrollbar{
width: 10px;
}

/*
.ba-add-to-cart-price-value{
text-align: left;
  color: #37A58C;
}
ниже- эффекты кнопок
*/
body:not(.gridbox) .btn-hover-effect .ba-btn-transition {
    overflow: hidden;
    position: relative;
    transition: background .0s ease-in-out;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > i,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > span {
    z-index: 5
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before {
    background: var(--button-background-color);
    z-index: 1;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
    background: var(--button-background-hover);
    z-index: 2;
}

body:not(.gridbox) .btn-hover-effect.hover-6 .ba-btn-transition:after {
    transform: translateY(-100%);
}
 
body:not(.gridbox) .btn-hover-effect.hover-6 .ba-btn-transition:hover:after {
    transform: translateY(0);
}
 
@keyframes hover-6 {
    0% {transform: translateY(0);}
    25% {transform: translateY(100%);opacity: 0;}
    26% {transform: translateY(-100%);opacity: 0;}
    100% {transform: translateY(0);}
}
 
body:not(.gridbox) .btn-hover-effect.hover-6 .ba-btn-transition:hover span {
    animation: hover-6 .5s linear both;
}

/*иконки fa*/
.fa:before{
color: #FFCC00;
font-size:24px;
}
/*цена слева*/
.ba-checkout-order-form-total .ba-checkout-order-price-wrapper.right-currency-position:not(.ba-form-products-cart), .right-currency-position:not(.ba-form-products-cart){
  justify-content: flex-end;
}
@media (max-width: 768px){
	.ba-checkout-order-form-total .ba-checkout-order-price-wrapper.right-currency-position:not(.ba-form-products-cart), .right-currency-position:not(.ba-form-products-cart){
  	justify-content: center;
  }
}
/*remove all - снизу*/

.ba-item-fields-filter .horizontal-filter-bar .ba-selected-filter-values-wrapper {
    align-items: baseline;
    display: block;
    width: 100%;
}
.visible-horizontal-filters-value .ba-field-filter-value-wrapper {
  z-index: 999999;
  padding: 20px 20px 7px 20px;
  width: 290px;
}